/* -- hanami -- */
section.section-bg-light,
section.section-bg {
    width: 100vw;
    position: relative;
    left: 50%;
    right: 50%;
    margin-left: -50vw;
    margin-right: -50vw;
}

section.section-bg-light {
    background: #eaeaea;
}

section.section-bg {
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}

section.section-bg-light > .row,
section.section-bg > .row {
    margin: auto;
    width: 100%;
}

/* responsive */
@media (min-width: 768px) {
    section.section-bg-light > .row
    section.section-bg > .row {
        width: 750px;
    }
}
@media (min-width: 992px) {
    section.section-bg-light > .row,
    section.section-bg > .row {
        width: 970px;
    }
}
@media (min-width: 1200px) {
    section.section-bg-light > .row,
    section.section-bg > .row {
        width: 1170px;
    }
}
@media (min-width: 1300px) {
    section.section-bg-light > .row,
    section.section-bg > .row {
        width: 1280px;
    }
}
@media (max-width: 767px) {
    section.section-bg-light > .row,
    section.section-bg > .row {
        width: 100%;
    }
}

#shopping section.section-bg-light,
#shopping section.section-bg {
    width: 100%;
    left: auto;
    right: auto;
    margin-left: auto;
    margin-right: auto;
}

#shopping section.section-bg-light > .row,
#shopping section.section-bg > .row {
    width: 100%;
}

/* tabs */
.nav-tabs {
    border-bottom: 1px solid #eee;
}

section.section-bg-light .nav-tabs,
section.section-bg .nav-tabs {
    border-color: #ddd;
}

section.section-bg-light .nav-tabs li.active,
section.section-bg .nav-tabs li.active {
   border-color: #ddd;
   border-bottom-color: #F6F6F6;
}

/* dynamic section */
.section-dynamic {
  text-align:left;
}

.section-dynamic #list-pages .date {
  display:table;
}

.section-bg #eshop-products .thumbnail,
.section-bg #eshop-products {
  background-color:transparent;
}

/* accordio */
.section-accordion {
    text-align:left
}

.section-accordion .panel-title {
    font-size:1.4em;
}